syntax: glob

*.bak
*.orig
*.log

bin
obj

*.obj
*.exe
*.chm
*.ilk
*.pdb
*.tlog
*.idb

*.sdf
*.opensdf
*.suo
*.v12.suo

*.VC*

ipch
*.ipch

*BuiltData.uasset

Binaries
DerivedDataCache00
Build
AssetRegistryCache
ReimportCache
CachedAssetRegistry.bin
Cooked
StagedBuilds
HardwareSurvey
WindowsNoEditor
Profiling
Screenshots
VideoCaptures
enc_temp_folder

Autosaves
Backup
Cloud
Logs

AutoScreenshot.png
NuthukGame/Saved/Config/CrashReportClient/
